
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_EllipseDistortion:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Distortion/EllipseDistortion/EllipseDistortion.glsl" );

    public RG_EllipseDistortion( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}